@font-face {
    font-family: 'AllerBold';
    src: url('fonts/aller_bd-webfont.eot');
    src: url('fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_bd-webfont.woff') format('woff'),
         url('fonts/aller_bd-webfont.ttf') format('truetype'),
         url('fonts/aller_bd-webfont.svg#AllerBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'AllerRegular';
    src: url('fonts/aller_rg-webfont.eot');
    src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_rg-webfont.woff') format('woff'),
         url('fonts/aller_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}#wrapper #main .content .services2 .service2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	float: left;
	width: 415px;
}
